Здравейте гостенино! Вход Регистриране


Оценете темата:
  • 0 гласа - средно 0
  • 1
  • 2
  • 3
  • 4
  • 5
kodi за windows xp
#1
Коя версия на коди да ползувам
 
Отговор
#2
ПолЗВАй 16.1, 17.х още не е стабилна.
 
Отговор
#3
Колегата Topper пак нещо не е разбрал  Big Grin
Коди не се поддържа за ХР  последната работеща версия беше  XBMC 13 (по времето когато повечето от вас не бяха чували за XBMC/КОДИ  Cool ) за любознателните повече информация ТУК
It's not my job to blow sunshine up Your ass.
 
Отговор
#4
Прав си, не съм чел TEL-a, защото не би ми било хрумнало да инсталирам Коди на XP Smile
 
Отговор
#5
(11-01-2017, 15:58)xbmcbg написа: Колегата Topper пак нещо не е разбрал  Big Grin
Коди не се поддържа за ХР  последната работеща версия беше  XBMC 13 (по времето когато повечето от вас не бяха чували за XBMC/КОДИ  Cool ) за любознателните повече информация ТУК

XBMC 13 също ми изписа, че не е за XP. Инсталирах xbmc-12.3, repo.bg.plugins, plugin.program.blstfusion-master, направих си настройките /и на ПВР/, но при зареждането ми изписва, че липсват компоненти.
 
Отговор
#6
Да имаш коди за xp не означава, че ще получиш и добавките. Има причина кодито да не работи на xp и това не е политиката на майкрософт , ами поддръжката на компонентите в по-новите версии на коди и уин
 
Отговор
  


Отваряне на:


Browsing: 1 гост(и)